import request from '@/utils/request'



//查询继续教育列表
export function getJxjy(){
	return request({
		url:"/jxjy/Training/personTrainingList"
	})
}



//查询用户报名的继续教育课程列表
export function getClassList(data){
	return request({
		url:"/system/Class/curriculumList",
		params:data
	})
}